Support » Plugin: Unyson » Error Critical

  • pampullo

    (@pampullo)


    UNYSON plugin creates an error. If I uninstall the plugin the error disappears.

    Is there a solution for this problem?

    This is the error :

    A PHP session has been created by calling the “session_start ()” function. This interferes with the REST API and return requests. The session should be closed by “session_write_close ()” before making any HTTP requests.

Viewing 1 replies (of 1 total)
  • Same issue here, Unyson is causing this error, seems like development and support team are dead for this plugin.

    • This reply was modified 5 months, 1 week ago by janez33.
    • This reply was modified 5 months, 1 week ago by janez33.
    • This reply was modified 5 months, 1 week ago by janez33.
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.